Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84221 - Upgrade fails if you run out of space, try again due to linuxconf removal
Summary: Upgrade fails if you run out of space, try again due to linuxconf removal
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 17:18 UTC by Michael Fulbright
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:31 UTC


Attachments (Terms of Use)
Dump from anaocnda (deleted)
2003-02-13 17:19 UTC, Michael Fulbright
no flags Details

Description Michael Fulbright 2003-02-13 17:18:45 UTC
1) try upgrade
2) it says you have not enough space
3) clean up space on vc2
4) go back and try again
5) get this traceback - are we trying to remove linuxconf from ts twice?

Comment 1 Michael Fulbright 2003-02-13 17:19:28 UTC
Created attachment 90056 [details]
Dump from anaocnda

Comment 2 Jeremy Katz 2003-02-13 20:56:33 UTC
Fixed in CVS

Comment 3 Brent Fox 2003-05-25 14:54:31 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.